 .alert-reason-code-modal{
 	background: white;
 	padding: 0px;
 	.rule-tab-list{
    	.nav-tabs{
			background-color: aliceblue;
	        border-top-left-radius: 10px;
	        border-top-right-radius: 10px;
    	}
        li{ 
            height: 3rem;
            line-height: 3rem;
            padding: 0px 10px; 
            border-top-left-radius: 10px;
	        border-top-right-radius: 10px;
            span{
            	border-radius: 10px 10px 0 0;
            }
            &:hover{
            	border-color: #eee #eee #ddd;
            	background: #eee;
            }
            &.active{
            	background: white;
            }
        }  
    }
    .alert-tabs{
        margin-top: 20px;
		li{
			height: 4rem;
		    line-height: 3rem;
		    padding: .5rem 15px;
		    border-color: 1px solid #dddddd;
		    position: relative;
    		bottom: -1px;
		}
    } 
} 